Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona Software > Software


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

Duda con respecto a Java
  #1  
Antiguo 20-feb-2012, 04:47
Knight7 Knight7 está desconectado
Aforado
 
Fecha de Ingreso: 22-enero-2012
Versión: 11.4
Mensajes: 14
Agradecimientos: 0
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 0
Knight7 está en el buen camino
Duda con respecto a Java

Quisiera saber si Opensuse me premite tener dos versiones distintas de Java instaladas en mi PC.

Gracias de antemano
Responder Citando
  #2  
Antiguo 20-feb-2012, 16:52
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 14.028
Agradecimientos: 338
Agradecido 1.203 Veces en 779 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Si, pero no te aconsejo que lo hagas.
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   SubirImagenes    SendSpace       TextSnip  Cl1p
Responder Citando
  #3  
Antiguo 27-feb-2012, 02:39
Knight7 Knight7 está desconectado
Aforado
 
Fecha de Ingreso: 22-enero-2012
Versión: 11.4
Mensajes: 14
Agradecimientos: 0
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 0
Knight7 está en el buen camino
Y como hago para actualizar el java que vien con el Opensuse, el cual es la version 1.6 a la version 1.7???

O simplemente descargo la version 1.7 y la instalo en cualquiera carpeta (como la carpeta home por ejemplo)
Responder Citando
  #4  
Antiguo 27-feb-2012, 03:10
Avatar de arag
arag arag está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 08-agosto-2010
Ubicación: Venezuela
Versión: Ultima estable con kde
Mensajes: 2.371
Agradecimientos: 204
Agradecido 377 Veces en 326 Mensajes
Poder de Credibilidad: 7
arag está en el buen camino
Enviar un mensaje por MSN a arag Enviar un mensaje por Skype™ a arag
no te la recomiendo yo lo hice pero aplicaciones como libreoffice aun no son compatibles :@

si descarga el *.rpm de la pagina
__________________
Mi blog Entre inyecciones y tuxes

La observación es una virtud capital que debemos cultivar por encima de todo pues solo de ella se deriva el éxito en nuestras jugadas.
Responder Citando
  #5  
Antiguo 27-feb-2012, 03:57
Knight7 Knight7 está desconectado
Aforado
 
Fecha de Ingreso: 22-enero-2012
Versión: 11.4
Mensajes: 14
Agradecimientos: 0
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 0
Knight7 está en el buen camino
Por equivocacion me he descargado el tar.gz . ESe tambien puedo instalarlo no??
Responder Citando
  #6  
Antiguo 27-feb-2012, 04:02
Avatar de arag
arag arag está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 08-agosto-2010
Ubicación: Venezuela
Versión: Ultima estable con kde
Mensajes: 2.371
Agradecimientos: 204
Agradecido 377 Veces en 326 Mensajes
Poder de Credibilidad: 7
arag está en el buen camino
Enviar un mensaje por MSN a arag Enviar un mensaje por Skype™ a arag
si pero tienes que copilarlo desde la consola
__________________
Mi blog Entre inyecciones y tuxes

La observación es una virtud capital que debemos cultivar por encima de todo pues solo de ella se deriva el éxito en nuestras jugadas.
Responder Citando
  #7  
Antiguo 27-feb-2012, 04:21
Knight7 Knight7 está desconectado
Aforado
 
Fecha de Ingreso: 22-enero-2012
Versión: 11.4
Mensajes: 14
Agradecimientos: 0
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 0
Knight7 está en el buen camino
Siempre tenia muchos problemas cuando usaba la clausula /.configure al instalar los archivos tar.gz

Esta vez solo descomprimi el archivo y el java ya etsaba instalado.

A veces no es necesario usar esa clausula ./configure???
Responder Citando
  #8  
Antiguo 27-feb-2012, 12:32
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 14.028
Agradecimientos: 338
Agradecido 1.203 Veces en 779 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Cita:
Iniciado por Knight7 Ver Mensaje
A veces no es necesario usar esa clausula ./configure???
Cuando en el archivo README o INSTALL no lo especifique.
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   SubirImagenes    SendSpace       TextSnip  Cl1p
Responder Citando
  #9  
Antiguo 23-mar-2012, 09:09
Avatar de Master38
Master38 Master38 está desconectado
Aforado
 
Fecha de Ingreso: 11-mayo-2008
Ubicación: El Salvador
Versión: 12.1
Mensajes: 39
Agradecimientos: 7
Agradecido 0 Veces en 0 Mensajes
Poder de Credibilidad: 0
Master38 está en el buen camino
buenas, me gustaria pedir su consejo.

descarge el jdk de lapagina de oracle y digo yo que lo instalare. me creo una carpeta de java en /usr/java con todos los archivos

ahora bien. copio el plugin libnpjp.so ala carpeta en usr/lib64/broser-plugin y firefox me lo reconoce. pero cuando quiero probar si lo tengo instalado solo me genera un error en firefox y lo cierra inmediatamente.

quiero indicar tambien que tuve que dejar instalado el openjdk debido a que sino lo mantengo instalado me instala otro archivo que al ver la version (java -version) me indica que es la 1.5

no se si mejor dejo de inventar o estoy haciendo algo mal
Responder Citando
  #10  
Antiguo 23-mar-2012, 11:50
jcsl jcsl está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 18-mayo-2008
Versión: 13.1
Mensajes: 2.016
Agradecimientos: 0
Agradecido 806 Veces en 525 Mensajes
Poder de Credibilidad: 9
jcsl llegará a ser famoso muy pronto
Hola.

¿Quieres programar en Java o solo quieres usar el plug-in? Si quieres programar, ¿qué versión del JDK quieres instalar (6 ó 7)?

Un saludo.
Responder Citando
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
Instalar jDownloader con Java. tranzorx FAQs, Manuales y Tutoriales 66 23-ago-2011 00:04
No se inician aplicaciones [SOLUCIONADO] jonsya Software 12 05-oct-2007 13:44
firefox sin sonido xuo Software 9 28-sep-2006 18:51
Firefox y KDE keogh Escritorios: KDE, Gnome, otros... 8 11-sep-2006 19:20
Ejecución remota de código en Java Web Start chuzo Internet, Redes y Wireless 0 21-mar-2005 22:16



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 15:02.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba